# Exposure

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**assetAddress** | **string** | On-chain address of the exposure asset. | [optional] [default to undefined]|
|**symbol** | **string** | Ticker for the exposure asset. | [optional] [default to undefined]|
|**amount** | **string** | Human-readable decimal string (raw on-chain value scaled by 10^decimals). | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
